[
	{
		"label": "Infos für Ausbilder",
		"href": "services/nav/03-02.json",
		"type": "back"
	},
	{
		"label": "Hilfe bei Problemen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Prüfungen in der Ausbildung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Training für Ausbilder",
		"href": "#",
		"type": "link"
	}
]